@charset "utf-8";
/* CSS Document */

/*play-hover*/
.video-play-button {
	position: relative;
	display: block;
	width: 100%;
	height: 44px;
	float: left;
	background: #71af43;
	border: 1px solid #71af43;
	border-radius: 50%;
	margin: 0 0 0;
}
.video-play-button:after {
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 58px;
	height: 58px;
	background: rgba(0,0,0,0.60);
	border-radius: 50%;
	-webkit-animation: pulse-border 1500ms ease-out infinite;
	animation: pulse-border 1500ms ease-out infinite;
}
.video-play-button:before {
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 44px;
	height: 44px;
	background: rgba(0,0,0,0.60);
	border-radius: 50%;
	-webkit-animation: pulse-border 1500ms ease-out infinite;
	animation: pulse-border 1500ms ease-out infinite;
}
.video-play-button:after, .video-play-button:before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	z-index: -9;
}
.video-play-button span {
	display: block;
	position: relative;
	z-index: 3;
	width: 0;
	height: 0;
	border-left: 18px solid #ffffff;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	margin: 11px 15px;
}
 @-webkit-keyframes pulse-border {
 0% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity: 1;
}
 100% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity: 0;
}
}
 @keyframes pulse-border {
 0% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity: 1;
}
 100% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity: 0;
}
}

/*square-effect1*/
.square-effect1 {
  overflow: hidden;
  cursor: pointer;
  position: relative;
}
.square-effect1 img {
  width: 100%;
  display: block;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  position: relative;
}
.square-effect1:hover img {
  transform: scale(1.08);
  transition: all 1.5s ease 0s;
  filter: grayscale(100%);
}
.square-effect1 .square-img1 {
  width: 92%;
  height: 80%;
  display: inline-block;
  border: 1px solid rgba(255,255,255,1);
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  margin: 0 auto 0;
  position: absolute;
  top: 10%;
  left: 0;
  right:0;
}
.square-effect1:hover .square-img1 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.offers-col3 .square-img1 {
  width: 92%;
  height: 95%;
  margin: 0 auto 0;
  top: 2.5%;
}
.treatments-col1 .square-img1 {
  width: 95.5%;
  height: 92.8%;
  margin: 0 auto 0;
  top: 3.5%;
}
.treatments-col2 .square-img1 {
  width: 91%;
  height: 92%;
  margin: 0 auto 0;
  top: 4%;
}
.treatments-col3 .square-img1 {
  width: 91%;
  height: 92%;
  margin: 0 auto 0;
  top: 4%;
}
.teams-row1 .square-img1 {
  width: 84%;
  height: 84%;
  border-radius: 50%;
  margin: 0 auto 0;
  top: 8%;
}
.instagrams-row2 .square-img1 {
  width: 84%;
  height: 84%;
  margin: 0 auto 0;
  top: 8%;
}
.blog-col2 .square-img1 {
  width: 90%;
  height: 88%;
  top: 6%;
}
.treat-col2 .square-img1 {
  width: 90%;
  height: 92%;
  top: 4%;
}
.group-col2 .square-img1 {
  width: 84%;
  height: 84%;
  border-radius: 50%;
  margin: 0 auto 0;
  top: 8%;
}
.patients-col2 .square-img1 {
  width: 90%;
  height: 83%;
  top: 9%;
}
.practice-col1 .square-img1 {
  width: 88%;
  height: 88%;
  top: 6%;
}
.abouts-slider .abouts-col1 .square-img1 {
  width: 96%;
  height: 92%;
  top: 4%;
}

/* hover-effect-css */
.hovereffect {
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: pointer;
  background: #71af43;
}
.hovereffect .overlay1 {
  position: absolute;
  overflow: hidden;
  width: 80%;
  left: 10%;
  bottom: 1%;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}
.hovereffect:hover .overlay1 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.hovereffect:hover img {
	mix-blend-mode: multiply;
}
.hovereffect h3 {
  text-align: center;
  position: relative;
  font-size: 20px;
  background-color: transparent;
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}
.hovereffect a, .hovereffect p {
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}
.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h3 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

/*map-color*/
.map-color {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}

/*Smartphone css*/
@media screen and (max-width: 480px) {

}

@media screen and (min-width:481px) and (max-width:600px) {

}

@media screen and (min-width:601px) and (max-width:767px) {

}

@media screen and (min-width:768px) and (max-width:900px) {

}

@media screen and (min-width:901px) and (max-width:1024px) {

}

@media screen and (min-width:1025px) and (max-width:1240px) {

}